1

Currently, we have a .NET web application which is on DXA 1.7 version. The CMS version we are using is SDL Tridion 2013 SP1. We want to update to SDL Tridion Sites 9. Can we upgrade to Sites 9, but still continue using DXA 1.7? or we need to upgrade to DXA 2.0 or any latest version?

  • Really?! DXA 1.7 doesn't support SDL Tridion 2013 SP1; DXA 1.6 was the last DXA version that supported it. – Rick Pannekoek Feb 18 at 15:15
3

DXA 1.7 not supported with SDL Tridion Sites 9, you have to upgrade to use either DXA 2.0 or DXA 2.1

Refer to DXA compatibility and support documentation for more information.

Refer to Upgrade paths and process documentation for more information.

I hope it helps

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.